### Method

# RB RemovableMediaManager device_is_android

#### Declaration [src]

    gboolean
    rb_removable_media_manager_device_is_android (
      RBRemovableMediaManager* manager,
      GObject* device
    )

#### Description [src]

Determines whether the specified device looks like an Android device.

#### Parameters

`device`

  Type: `GObject`

  The `GUdevDevice` to query.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the device appears to be Android-based.